@1f8/eslint-config-react vulnerabilities

1F8 ReactJS Linter

Latest version

1.2.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
@1f8/eslint-config-react 1.2.0 Latest 06 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@1f8/eslint-config-react 1.1.0 04 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@1f8/eslint-config-react 1.0.8 07 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@1f8/eslint-config-react 1.0.7 07 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@1f8/eslint-config-react 1.0.6 06 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@1f8/eslint-config-react 1.0.5 06 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@1f8/eslint-config-react 1.0.4 06 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L